.page_support .statement {
  padding-block: clamp(8rem, 3.0819672131rem + 6.5573770492vw, 12rem) 0 !important;
}
.page_support .statement__text {
  margin-top: clamp(4.8rem, 0.8655737705rem + 5.2459016393vw, 8rem);
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  line-height: 2;
  color: var(--color-white);
  text-align: center;
  background: url(../img/support/statement_bg.png) no-repeat center center/cover;
}
.page_support .statement__text p + p {
  padding-block: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
}
.page_support .detail-contents + div {
  margin-block: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem) 0;
}
.page_support .detail-title {
  color: var(--color-white);
  font-size: clamp(1.4rem, 0.0475409836rem + 1.8032786885vw, 2.5rem);
  font-weight: 700;
  background: var(--navygra);
  text-align: center;
  padding-block: clamp(1.6rem, 1.6rem + 0vw, 1.6rem);
}
.page_support .detail-button {
  display: flex;
  justify-content: center;
}
.page_support .detail-row {
  display: flex;
  flex-direction: column;
  gap: clamp(4rem, 4rem + 0vw, 4rem);
}
.page_support .detail-item {
  display: flex;
  gap: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
  padding: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem) clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
  padding-block: clamp(5rem, 5rem + 0vw, 5rem);
  padding-inline: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem) clamp(3.3rem, -0.7573770492rem + 5.4098360656vw, 6.6rem);
  background-color: #F2F3F7;
}
@media (max-width: 768px) {
  .page_support .detail-item {
    flex-direction: column;
    gap: 8vw;
    padding-block: 0 8vw;
    padding-inline: 0;
  }
}
.page_support .detail-item-image {
  width: clamp(20rem, -19.3442622951rem + 52.4590163934vw, 52rem);
  flex: 0 0 auto;
  overflow: hidden;
}
@media (max-width: 768px) {
  .page_support .detail-item-image {
    width: 100%;
    height: auto;
  }
  .page_support .detail-item-image img {
    width: 100%;
  }
}
.page_support .detail-item-content {
  display: flex;
  flex-direction: column;
  gap: clamp(1.6rem, 1.6rem + 0vw, 1.6rem);
  color: var(--color-navy-light);
}
.page_support .detail-item-num {
  font-size: clamp(1.6rem, 0.1245901639rem + 1.9672131148vw, 2.8rem);
  font-weight: 900;
  text-align: center;
  line-height: 1.75;
}
.page_support .detail-item-title {
  text-align: center;
  font-size: clamp(1.8rem, 0.3245901639rem + 1.9672131148vw, 3rem);
  font-weight: 900;
  line-height: 1.5;
}
.page_support .detail-item-text {
  font-size: clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
  font-weight: 700;
  line-height: 2;
}
@media (max-width: 768px) {
  .page_support .detail-item-text {
    padding-inline: 6.6666666667vw;
  }
}
.page_support .detail-item-text-strong {
  font-weight: 900;
}
.page_support .detail-item-text-mt {
  display: inline-block;
  margin-top: clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
}
.page_support .detail-flow {
  width: 100%;
  overflow: hidden;
  padding-inline: clamp(0.5rem, 0.5rem + 0vw, 0.5rem) 0;
  margin-block: clamp(3rem, 3rem + 0vw, 3rem) 0;
  display: none;
}
@media (max-width: 768px) {
  .page_support .detail-flow {
    padding-inline: 0;
    margin-block: 0;
  }
}
.page_support .detail-flow-item {
  margin: 0 clamp(1.5rem, 1.5rem + 0vw, 1.5rem) 0 clamp(3rem, 3rem + 0vw, 3rem);
  width: clamp(16rem, -12.0327868852rem + 37.3770491803vw, 38.8rem);
  text-align: center;
}
@media (max-width: 768px) {
  .page_support .detail-flow-item {
    width: auto;
  }
}
.page_support .detail-flow-item__cat {
  display: block;
  width: 100%;
  background: var(--color-blue-light);
  padding: clamp(2.6rem, 2.6rem + 0vw, 2.6rem) clamp(1rem, 1rem + 0vw, 1rem);
  text-decoration: none;
  color: var(--color-white);
  font-size: clamp(1.6rem, 0.1245901639rem + 1.9672131148vw, 2.8rem);
  font-weight: 700;
  position: relative;
}
.page_support .detail-flow-item__cat::before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: clamp(-4rem, -4rem + 0vw, -4rem);
  border-width: clamp(4rem, 4rem + 0vw, 4rem) 0 clamp(4rem, 4rem + 0vw, 4rem) clamp(3.4rem, 3.4rem + 0vw, 3.4rem);
  border-style: solid;
  border-color: var(--color-blue-light) var(--color-blue-light) var(--color-blue-light) transparent;
  left: clamp(-3.4rem, -3.4rem + 0vw, -3.4rem);
}
.page_support .detail-flow-item__cat::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: clamp(-4rem, -4rem + 0vw, -4rem);
  border-top: clamp(4rem, 4rem + 0vw, 4rem) solid transparent;
  border-bottom: clamp(4rem, 4rem + 0vw, 4rem) solid transparent;
  border-left: clamp(3.4rem, 3.4rem + 0vw, 3.4rem) solid var(--color-blue-light);
  right: clamp(-3.4rem, -3.4rem + 0vw, -3.4rem);
}
.page_support .detail-concept {
  display: flex;
  gap: var(--spacing-xs);
  align-items: stretch;
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) 0;
}
@media (max-width: 768px) {
  .page_support .detail-concept {
    flex-direction: column;
    gap: 2.6666666667vw;
  }
}
.page_support .detail-concept-wrap {
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
}
@media (max-width: 768px) {
  .page_support .detail-concept-wrap {
    display: flex;
    flex-direction: row;
    align-items: stretch;
  }
}
.page_support .detail-concept-item {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(2.2rem, -0.5049180328rem + 3.606557377vw, 4.4rem);
  background-color: #F2F3F7;
  position: relative;
}
@media (max-width: 768px) {
  .page_support .detail-concept-item {
    display: block;
    width: 100%;
    height: auto;
    padding: 8vw 4vw;
  }
}
.page_support .detail-concept-flow {
  text-align: center;
  color: var(--color-white);
  padding: clamp(2.6rem, 2.6rem + 0vw, 2.6rem) 0;
  font-size: clamp(1.6rem, 0.1245901639rem + 1.9672131148vw, 2.8rem);
  font-weight: 700;
  background-color: var(--color-blue-light);
  clip-path: polygon(94% 0%, 100% 50%, 94% 100%, 0% 100%, 6% 50%, 0% 0%);
}
@media (max-width: 768px) {
  .page_support .detail-concept-flow {
    padding: 0 3.7333333333vw;
    writing-mode: vertical-rl;
    text-align: center;
    font-size: 4vw;
    clip-path: polygon(100% 94%, 50% 100%, 0 94%, 0 0, 50% 6%, 100% 0);
  }
}
.page_support .detail-concept-flow.common {
  margin-right: clamp(-2.4rem, -1.9081967213rem + -0.6557377049vw, -2.8rem);
}
@media (max-width: 768px) {
  .page_support .detail-concept-flow.common {
    margin-right: 0;
    margin-bottom: -6.4vw;
  }
}
.page_support .detail-concept-box {
  width: 100%;
  background-color: var(--color-white);
  text-align: center;
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) 0;
}
.page_support .detail-concept-box > div {
  padding: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
}
.page_support .detail-concept-title {
  color: var(--color-white);
  background: var(--navygra);
  text-align: center;
  font-size: clamp(1.6rem, 1.6rem + 0vw, 1.6rem);
  padding-block: clamp(1.4rem, 0.9081967213rem + 0.6557377049vw, 1.8rem);
}
.page_support .detail-concept-small {
  color: var(--color-blue-light);
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  font-weight: 700;
}
.page_support .detail-concept-group {
  flex-grow: 1;
}
.page_support .detail-concept-text {
  font-size: clamp(1.4rem, 0.9081967213rem + 0.6557377049vw, 1.8rem);
  line-height: 2;
}
.page_support .detail-concept-text + p {
  margin-block: clamp(1.6rem, 1.6rem + 0vw, 1.6rem) 0;
}
.page_support .detail-concept-image {
  margin-block: clamp(2rem, 2rem + 0vw, 2rem) 0;
}
.page_support .detail-concept-image img {
  width: 100%;
}
.page_support .recommend {
  background-color: var(--color-bg-gray);
}
.page_support .recommend-button {
  display: flex;
  align-items: center;
  gap: clamp(2.2rem, -0.5049180328rem + 3.606557377vw, 4.4rem);
  width: clamp(43.4rem, -9.9606557377rem + 71.1475409836vw, 86.8rem);
  margin-inline: auto;
  margin-block: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem) 0;
  padding: clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem) clamp(1.8rem, -0.4131147541rem + 2.9508196721vw, 3.6rem);
  box-shadow: clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) 0px rgba(0, 0, 0, 0.25);
  background-color: var(--color-white);
  border-radius: clamp(1rem, -0.2295081967rem + 1.6393442623vw, 2rem);
  position: relative;
}
@media (max-width: 768px) {
  .page_support .recommend-button {
    width: 100%;
  }
}
.page_support .recommend-button::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: clamp(3.2rem, 3.2rem + 0vw, 3.2rem);
  width: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  height: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  margin: auto;
  background: center/contain url(../img/icon-arrow.svg) no-repeat;
  transition: transform 0.3s ease;
  transform: translateX(0);
}
@media (max-width: 768px) {
  .page_support .recommend-button::after {
    right: 4.2666666667vw;
  }
}
@media (min-width: 769px) {
  .page_support .recommend-button:hover::after {
    transform: translateX(clamp(0.8rem, 0.8rem + 0vw, 0.8rem));
  }
}
.page_support .recommend-button-image {
  width: clamp(6.7rem, -1.537704918rem + 10.9836065574vw, 13.4rem);
}
.page_support .recommend-button-text {
  color: var(--color-navy-light);
  text-align: center;
  font-size: clamp(1.4rem, -1.3049180328rem + 3.606557377vw, 3.6rem);
  font-weight: 900;
  line-height: 1.5;
}
.page_support .recommend-title {
  text-align: center;
  color: var(--color-blue-light);
  margin-block: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
}
.page_support .recommend-title__large {
  font-size: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
  font-weight: 900;
  line-height: 1.45;
  border-bottom: clamp(0.3rem, 0.3rem + 0vw, 0.3rem) solid var(--color-blue-light);
  padding-block: 0 clamp(1.2rem, -0.2754098361rem + 1.9672131148vw, 2.4rem);
  margin-block: 0 clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem);
  display: inline-block;
}
.page_support .recommend-title__small {
  font-size: clamp(1.8rem, 0.9393442623rem + 1.1475409836vw, 2.5rem);
  font-weight: 700;
}
.page_support .recommend-box {
  text-align: center;
  padding: clamp(3.6rem, -0.8262295082rem + 5.9016393443vw, 7.2rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
  margin-block: 0 clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
  background-color: var(--color-white);
}
.page_support .recommend-box-heading {
  color: var(--color-blue-light);
  font-size: clamp(1.8rem, 0.5704918033rem + 1.6393442623vw, 2.8rem);
  font-weight: 900;
  line-height: 1.5;
}
.page_support .recommend-box-image {
  width: clamp(20rem, 13.1147540984rem + 9.1803278689vw, 25.6rem);
  margin-inline: auto;
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
}
.page_support .recommend-box-text {
  font-size: clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
  font-weight: 700;
  line-height: 1.5;
}
.page_support .recommend-box-text + p {
  margin-block: clamp(2.4rem, 2.4rem + 0vw, 2.4rem) 0;
}
.page_support .qanda-title {
  color: var(--color-navy-light);
  text-align: center;
  font-size: clamp(5rem, -1.1475409836rem + 8.1967213115vw, 10rem);
  font-weight: 900;
  letter-spacing: 0.14em;
  margin-block: 0 clamp(2.2rem, -0.5049180328rem + 3.606557377vw, 4.4rem);
}
.page_support .qanda-definition {
  margin-block: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
}
.page_support .qanda-definition-list {
  text-align: left;
}
.page_support .qanda-definition-list + dl {
  border-top: 1px solid var(--color-bg-light);
}
.page_support .qanda-definition-term {
  position: relative;
  padding: clamp(1.4rem, -0.3213114754rem + 2.2950819672vw, 2.8rem) clamp(4.5rem, -1.0327868852rem + 7.3770491803vw, 9rem) clamp(1.4rem, -0.3213114754rem + 2.2950819672vw, 2.8rem) clamp(4.7rem, -1.0786885246rem + 7.7049180328vw, 9.4rem);
  background-color: var(--color-blue-light);
  cursor: pointer;
}
.page_support .qanda-definition-term:before {
  color: var(--color-white);
  position: absolute;
  top: clamp(1.6rem, 0.6163934426rem + 1.3114754098vw, 2.4rem);
  left: clamp(1.4rem, -0.3213114754rem + 2.2950819672vw, 2.8rem);
  content: "Q.";
  font-size: clamp(2.1rem, -0.4819672131rem + 3.4426229508vw, 4.2rem);
  font-weight: 900;
}
.page_support .qanda-definition-q {
  color: var(--color-white);
  font-size: clamp(1.6rem, 0.6163934426rem + 1.3114754098vw, 2.4rem);
  font-weight: 700;
  line-height: 1.5;
}
.page_support .qanda-definition-icon {
  display: block;
  width: clamp(1.8rem, 1.5540983607rem + 0.3278688525vw, 2rem);
  height: clamp(1.8rem, 1.5540983607rem + 0.3278688525vw, 2rem);
  position: absolute;
  top: 50%;
  right: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
  transform: translateY(-50%);
}
.page_support .qanda-definition-icon:before, .page_support .qanda-definition-icon:after {
  content: "";
  display: block;
  width: clamp(1.8rem, 1.5540983607rem + 0.3278688525vw, 2rem);
  height: clamp(0.3rem, 0.3rem + 0vw, 0.3rem);
  background-color: var(--color-white);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.page_support .qanda-definition-icon:after {
  transform: translateY(-50%) rotate(90deg);
  transition: 0.5s;
}
.page_support .qanda-definition-icon.opens:after {
  transform: rotate(0);
  transition: 0.5s;
}
.page_support .qanda-definition-a {
  color: var(--color-navy-light);
  font-size: clamp(1.6rem, 0.6163934426rem + 1.3114754098vw, 2.4rem);
  font-weight: 700;
  line-height: 1.5;
}
.page_support .qanda-definition-description {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
.page_support .qanda-definition-inner {
  position: relative;
  background-color: var(--color-bg-gray);
  padding: clamp(1.4rem, -0.3213114754rem + 2.2950819672vw, 2.8rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1.4rem, -0.3213114754rem + 2.2950819672vw, 2.8rem) clamp(4.7rem, -1.0786885246rem + 7.7049180328vw, 9.4rem);
}
.page_support .qanda-definition-inner:before {
  color: var(--color-navy-light);
  position: absolute;
  top: clamp(1.6rem, 0.6163934426rem + 1.3114754098vw, 2.4rem);
  left: clamp(1.7rem, -0.3901639344rem + 2.7868852459vw, 3.4rem);
  content: "A.";
  font-size: clamp(2.1rem, -0.4819672131rem + 3.4426229508vw, 4.2rem);
  font-weight: 900;
}